Error

two or more packages specified (libgusb2 libsane-extras)